.mobile-menu{
	display: none;
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
	height: calc(100vh - 60px);
	background-color: white;
	z-index: 100;
	transform: translateX(-100vw);
	transition: 0.3s;
}

.open-menu .mobile-menu{
	transform: translateX(0);
}

.header-actions__menu{
	transition: 0.3s;
}

.open-menu .header-actions__menu{
	transform: rotate(90deg);
}

.mobile-menu ul{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding: 0px;
}

.mobile-menu ul li{
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.mobile-menu ul li:last-of-type{
	margin-bottom: 0px;
}

.mobile-menu{
	padding-top: 60px;
}

.mobile-menu .header-contacts-block{
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}

.mobile-menu .header-contacts{
	display: inline-block;
	float: none;
	width: auto;
}

.mobile-menu .header-contacts a.header-contacts__phone{
font-family: Rubik;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
	color: black;
}

.mobile-menu .header-contacts span.header-contacts__graphic{
font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #7b7b7b;
font-family: Rubik;
}

.mobile-menu ul li a{
	display: block;
	float: left;
	width: 100%;
	color: black;
	font-size: 16px;
	line-height: 18px;
	text-align: center;
}

@media only screen and (max-width: 768px){
	.mobile-menu{
		display: block;
	}
}
.why-video__absolute {
	/* padding:5px;
    position: absolute;
    bottom: -50px;
    left: 220px;
    width:640px; */
	position: relative;
    left: 0;
    width: 100%;
    padding: 0px;
    margin-top: 40px;
  }
.why-item__link {
  color: #79ac36;
  font-family: Neucha;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
  padding: 3px 5px;
  background-color: #fff;
  border-radius: 5px;
}
.why-item__link:hover {
  color: #fff;

  background-color: #79ac36;

}
  @media screen and (max-width: 1350px) {
	.why-video__absolute{

	}

	.why__wrapper{
		gap: 50px;
	}
  }
  
  /* @media screen and (max-width: 1350px) {
    .why-video__absolute {
      left: 110px;
    }
  }
  
  @media screen and (max-width: 1200px) {
    .why-video__absolute {
      left: 40px;
    }
  }
  
  @media screen and (max-width: 992px) {
    .why-video__absolute {
      left: auto;
      right: 10px;
      top: 400px;
    }
  }
  
  @media screen and (max-width: 576px) {
    .why-video__absolute {
      max-width: 288px;
    }
  } */